next: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml&page=4
previous: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml&page=2
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 403
  md5: e88814ee4d1ac27ade12ef46bc4151c5
  publications: http://rnacentral.org/api/v1/rna/URS0001859249/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001859249
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGGGCGAGCGGCGGACGGGUGAGUAAUGUAUGGGGACUGCCUGAUGGAGGGGGAUAACUGCUGGAAACGGUAGCUAAUACUGCAUACCAUCAGAUAACCCUUAUGGGAUUAGCUUGUAGGUGAGGUAACGGCUCACCUAGGCGACGAUCCCUAGCUGGCCUGAGAGGAGGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCACGCCGCGUGUAUGAAGAAGGCCUUCGGUUUGUAAAGUACUUUCAGUCGGGAGGCGUUACCGACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS0001859249?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001859249/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 397
  md5: e8881513644f959008087230251876fe
  publications: http://rnacentral.org/api/v1/rna/URS000185924A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924A
  sequence: CAAUAGCGUAUAUUAAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGGAUUUCUGGCUGUGCGUGAUGUGUCCGCGUUCCAAAGGGGAUGUGUGCACGCGUUUCGUCGGUCAACGUUUCUGGAUGUCCGCGGGGCUCUUGAUUGAGUGUUCGUCGGUUUUACGUCCAGAUCAUUUACUUUGAGAAAAUUAGAGUGUUCAAGGCAGGCAUUAGUUGCCGUGAAUAUAUUAGCAUGGAAUAAUAAGAUAGGACUUUGGUCGUAUUUUGUUGGUUUCUACAGCCGAAGUAAUGAUUGAUAGGGAUAGUUGGGGGUGCUAGUAUUCUGCGGCCAGAGGUGAAAUUCUGUGAUUCGCGGAGGACUGACUUAUGCGAAAGCAUUCACCAAGGAUGUCUUCUUUAA
  url: http://rnacentral.org/api/v1/rna/URS000185924A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 489
  md5: e888157306c25357d8adaa9d70c964d4
  publications: http://rnacentral.org/api/v1/rna/URS000185924B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924B
  sequence: GAUGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGGUGAAGCAGGAGCUUGCUCCUGUGGAUCAGUGGCGAACGGGUGAGUAACACGUGAGCAAUCUGCCCUGGACUCUGGGAUAAGCGUUGGAAACGACGUCUAAUACCGGAUACGAGGCGUGGGGGCAUCCCCAACGCCUGGAAAGUGCUUAGCGGUCAAGGAUGGGCUCGCGGCCUAUCAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCUUCGACGGGUAGCCGGCCUGAGAGGGCGACCGGCCACACUGGGACUGAGAUACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCAACGCCGCGUGCGGGAUGACGGCCUUCGGGUUGUAAACCGCUUUCAGUUCCGACGAAGCGCAAGUGACGGUAGGAACAGAAGAAGGACCGGCCAACUACGUGCCAGCCGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000185924B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: e888159fa306e57e30b24216d3f412fc
  publications: http://rnacentral.org/api/v1/rna/URS000185924C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924C
  sequence: UAAUACGUAGGGUGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUUUGUCGCGUCUGCUGUGAAAGCCCGGGGCUCAACCCCGGGUCUGCAGUGGGUACGGGCAGACUAGAGUGCAGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGGAUUAGAAACCCCUGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS000185924C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e88815c489b6cdaef2af81d1dc62e7c9
  publications: http://rnacentral.org/api/v1/rna/URS000185924D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924D
  sequence: UACGGAGGGUGCAAGCGUUAUCCGGAUUUACUGGGUUUAAAGGGUGCGUAGGUGGGUCUGUAAGUCAGUGGUGAAAUCUCCGAGCUUAACCCGGAAACUGCCAUUGAUACUAUAGAUCUUGAAUUAUCUGGAGGUAAGCGGAAUAUGUCAUGUAGCGGUGAAAUGCUUAGAUAUGACAUAGAACACCAAUUGCGAAGGCAGCUUACUACGGAUCGAUUGACACUGAGGCACGAAAGCGUGGGGAUCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185924D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 293
  md5: e888167eaf5f23f79d2ed4fed9d70e61
  publications: http://rnacentral.org/api/v1/rna/URS000185924E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924E
  sequence: GUGCCAGCCGCCGCGGUAAUACCGGCAGCUCAAGUGAUGUCCCAUAUUAUUGGGCCUAAAGCGUCCGUAGCUGGCCAAGCAAGUCCAUUGGGAAAUCCACGUGCUCAACGCGUGGGCGUCCGGUGGAAACUGUUUGGCUUGGGGCCAGAAGACCUGAGGGGUACGUCCGGGGUAGGAGUGAAAUCCCGUAAUCCCGGACGGACUACCGAUGGCGAAAGCACUCUGAGAAGACGGCUUCGACAGUGAGGGACGAAAGCUCGGGUCUCAAACCGGAUUAGAUACCCGAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS000185924E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 256
  md5: e88817ac364eafadaf83c8030e122693
  publications: http://rnacentral.org/api/v1/rna/URS000185924F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185924F
  sequence: UACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGGGCAUGCAGGCGGUCAGGCGCGUUUUUGUGUGACAGCGGAGGGCUUCACUCUCCGAGCAUACGAAAGACGGCGUGACUUGAGGGCUCGAGAGGGACACGGAAUUCCGGGUGGAGUGGUGAAAUGCGUAGAGAUCCGGAGGAACACCGAAGGCGAAGGCAGGUGUCCUGGCGAGUAUCCUGACGCUGAGGUGCGAAAGCCAGGGGAGCGAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000185924F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185924F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 504
  md5: e8881ba57c5f354d7b73cbc8a42bdccc
  publications: http://rnacentral.org/api/v1/rna/URS0001859250/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001859250
  sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAGGGUCUUCGGACCCUAGCGGCGGACGGGUGAGUAACACGUAGGCAACCUGCCUCUCAGACCGGGAUAACAUAGGGAAACUUAUGCUAAUACCGGAUAGGUUUUUGGAUCGCAUGAUUCGAAAAGAAAAGAUGGCUUCGGCUAUCACUGGGAGAUGGGCCUGCGGCGCAGUAGCUAGGUGGUGGGGUAACGGCCUACCAAGGCGACGAUGCGUAGCCGACCUGAGAGGGUGACCGGCCACACUGGGGCUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUUUUCCACAAUGGACGAAAGUCUGAUGGAGCAACGCCGCGUGAGCGAUGAAGGUCUUCGGAUUGUAAAGUUCUGUUGUUAGGGACGAAUAAGUACCGUUCGAAUAGGGCGGUACCUUGACGGUACCUGACGAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS0001859250?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001859250/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 407
  md5: e8881ceb537a572729fd7cf028a899c3
  publications: http://rnacentral.org/api/v1/rna/URS0001859251/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001859251
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGAGCGGCGGACGGGUGAGUAAUGCCUAGGUAUCUGCCUGGUAGUGGGGGAUAACUUCCGGAAACGGGCGCUAAUACAGCAUACUAUCAGACGAGUAUAGGUCGGAUUUGCUGGUUGGUGGGGUAAAGGCCUACAAAGGCGACGAGCCGUCACUGGUCUGAGAGGAUGAUCAGUCACACGGGAACUAGGACACGAUCCAGACUCCUACGUGAGGCAGCAGUGGGUAAUUGUGGACAAUUGGCGAUAGCCUGAACCAGGCAUGACGCGUGGGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGCGUUACCAACAGAAUAAGCACCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS0001859251?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001859251/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 460
  md5: e8881d9a0bbfdfa55fa3ae1682f51eef
  publications: http://rnacentral.org/api/v1/rna/URS0001859252/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS0001859252
  sequence: CCUACGGGUGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGUAAGCCUGAACCAGCCAAGCCGCGUGCGGGAGGACGGUUCUAUGAGUCGUAAACUUCUUUUAUACGAGGAUAAACUCCGGUACGCGUAUCUGUCUGAAAGUAUCGUACGCAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUUCGAGCGUUAUCCGGAUUUAUUGGGUUUAAGGGGUGCGUAGGCGGUCGUUUAAGUCAGAGGUGAAAUUCUGUGGCUCAACCUUGGAAUUGCCGUUGAUACUGUGAGGCUAGAGUGUAUUUGAGGCAGGCGGAAUGUAUGGUGUAGCGGUGAAAUGCUUAGAGAUCACACAGAACCCCGAUUGCGAAGGCAGCCUACCAAGCCAUGUCUGACGCUGAUGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCGUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS0001859252?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0001859252/xrefs?format=yaml
